<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['sbid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobilesubcategory WHERE sbid =:sbid');
		$stmt_delete->bindParam(':sbid',$_GET['sbid']);
		$stmt_delete->execute();
		
		echo"<script type='text/javascript'>window.location.href = 'subcategorylist.php';</script>";
		
	}

?>